#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Sep 02 16:36:08 EDT 2021
maven-metadata-minecraft-libraries.xml.lastUpdated=1630614968466
maven-metadata-spongepowered-repo.xml.lastUpdated=1630614968502
maven-metadata-minecraft-libraries.xml.error=
maven-metadata-velocitypowered-repo.xml.lastUpdated=1630614968586
